<!DOCTYPE html>
<html lang="zxx">
    <head>
        <title>MyProject</title>
        <meta name='viewport' content='width=device-width, initial-scale=1.0, user-scalable=0'>
        <link href="css/bootstrap.min.css?v20180713" rel="stylesheet" />
        <link href="css/style.css" rel="stylesheet">
        <script src="js/jquery-3.3.1.min.js?v20180713"></script>
        <script src="js/bootstrap.min.js?v20180713"></script>
        <script src="js/owl.carousel.min.js?v20180713"></script>
        <link rel="preconnect" href="https://fonts.gstatic.com">
        <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,300;1,100&display=swap" rel="stylesheet"> 
    </head>
        <body>
            <header class="hk-header">
                <nav class="navbar navbar-expand-lg fixed-top navbar-light hk-navbar">
                   <div class="container">
                      <a class="navbar-brand" href="#">BrandName</a>
                      <button class="navbar-toggler p-0 border-0" type="button" data-toggle="offcanvas">
                      <span class="navbar-toggler-icon"></span>
                      </button>
                      <div class="navbar-collapse hk-offcanvas" id="navbarsExampleDefault">
                         <ul class="navbar-nav mr-auto">
                            <li class="nav-item active">
                               <a class="nav-link" href="#">Домой<span class="sr-only">(current)</span></a>
                            </li>
                            <li class="nav-item">
                               <a class="nav-link" href="#">Слайды</a>
                            </li>
                            <li class="nav-item">
                               <a class="nav-link" href="#">Темы</a>
                            </li>
                            <li class="nav-item dropdown">
                               <a class="nav-link dropdown-toggle" href="https://example.com" id="dropdown1" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Выпадающий список</a>
                               <div class="dropdown-menu" aria-labelledby="dropdown01">
                                  <a class="dropdown-item" href="#">Кнопка</a>
                                  <a class="dropdown-item" href="#">Кнопка-2</a>
                                  <a class="dropdown-item" href="#">Кнопка-3</a>
                                  <a class="dropdown-item" href="#">Кнопка-4</a>
                                  <a class="dropdown-item" href="#">Кнопка-5</a>
                                  <a class="dropdown-item" href="#">Кнопка-6</a>
                                  <a class="dropdown-item" href="#">Кнопка-7</a>
                               </div>
                            </li>
                            <li class="nav-item">
                               <a class="nav-link" href="#">Форма</a>
                            </li>
                         </ul>
                         <ul class="navbar-nav ml-auto">
                            <li class="nav-item dropdown">
                               <a class="nav-link dropdown-toggle" href="https://example.com" id="dropdown01" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="far fa-user"></i> Аккаунт</a>
                               <div class="dropdown-menu" aria-labelledby="dropdown01">
                                  <a class="dropdown-item" href="#">Профиль</a>
                                  <a class="dropdown-item" href="#">Редактировать профиль</a>
                                  <a class="dropdown-item" href="#">Выход</a>
                               </div>
                            </li>
                         </ul>
                      </div>
                   </div>
                </nav>
             </header>

            <div class="clearfix"></div>

            <section class="top-banner">
                <div class="fullscreen-bg">
                    <video loop="" muted="" autoplay=""  class="fullscreen-bg__video">
                        <source src="https://clck.ru/SZhAz" type="video/mp4">
                    </video>
                </div>
                <div class="top-banner-text">
                    Добро пожаловать <br />
                    <span>Название</span>
                </div>
            </section>
			
    <section class="references">
        <h2 class="text-center">Слайды</h2>
        <div class="container pt-3">
            <div class="row">
                <div id="carouel-references" class="carousel slide col-12" data-ride="carousel">
                    <div class="carousel-inner">
                        <div class="carousel-item active">
                            <div class="col-xl-4 col-lg-12 float-left text-center">
                                <div class="references-img">
                                    <img class="img-fluid" src="img/references-img.jpg" alt="" />
                                </div>
                            </div>
                            <div class="col-xl-8 col-lg-12 float-left">
                                <h4>Название-1</h4>
                                <p>
                                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque eget elementum nisi. Curabitur cursus, dolor ac tempus pulvinar, risus risus elementum eros, vehicula ultricies quam arcu at augue. Donec lacinia erat nec tincidunt dignissim. Etiam egestas euismod ipsum, vitae commodo neque lacinia ac
                                </p>
                            </div>
                        </div>
                        <div class="carousel-item">
                            <div class="col-xl-4 col-lg-12 float-left text-center">
                                <div class="references-img">
                                    <img class="img-fluid" src="img/references-img.jpg" alt="" />
                                </div>
                            </div>
                            <div class="col-xl-8 col-lg-12 float-left">
                                <h4>Название-2</h4>
                                <p>
                                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque eget elementum nisi. Curabitur cursus, dolor ac tempus pulvinar, risus risus elementum eros, vehicula ultricies quam arcu at augue. Donec lacinia erat nec tincidunt dignissim. Etiam egestas euismod ipsum, vitae commodo neque lacinia ac
                                </p>
                            </div>
                        </div>
                        <div class="carousel-item">
                            <div class="col-xl-4 col-lg-12 float-left text-center">
                                <div class="references-img">
                                    <img class="img-fluid" src="img/references-img.jpg" alt="" />
                                </div>
                            </div>
                            <div class="col-xl-8 col-lg-12 float-left">
                                <h4>Название-3</h4>
                                <p>
                                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque eget elementum nisi. Curabitur cursus, dolor ac tempus pulvinar, risus risus elementum eros, vehicula ultricies quam arcu at augue. Donec lacinia erat nec tincidunt dignissim. Etiam egestas euismod ipsum, vitae commodo neque lacinia ac
                                </p>
                            </div>
                        </div>
                    </div>
                    <ol class="carousel-indicators">
                        <li data-target="#carouel-references" data-slide-to="0" class="active"></li>
                        <li data-target="#carouel-references" data-slide-to="1"></li>
                        <li data-target="#carouel-references" data-slide-to="2"></li>
                    </ol>
                </div>
            </div>
        </div>
	</section>
            <div class="clearfix"></div>
			<section class="services col-12">
                <h1 class="text-center">Название</h1>
                <h2 class="text-center">Что-то</h2>
                <div class="container services-list">
                    <div class="row">
                        <div id="carouselExampleSlidesOnly" class="carousel slide col-12" data-ride="carousel"></div>
                         
                                <div class="col-xl-4 col-md-12 col-sm-12 float-left carousel-add">
                                    <div class="services-image text-center">
                                        <img class="img-fluid" src="img/references-img.jpg " alt=""/>
                                    </div>
                                    <h3 class="col-12 text-center">Тема</h3>
                                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque eget elementum nisi. Curabitur cursus, dolor ac tempus pulvinar, risus risus elementum eros, vehicula ultricies quam arcu at augue. Donec lacinia erat nec tincidunt dignissim. Etiam egestas euismod ipsum, vitae commodo neque lacinia ac</p>
                                </div>
                                <div class="col-xl-4 col-md-12 col-sm-12 float-left carousel-add ">
                                    <div class="services-image text-center">
                                        <img class="img-fluid" src="img/references-img.jpg" alt="" />
                                    </div>
                                    <h3 class="col-12 text-center">Тема</h3>
                                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque eget elementum nisi. Curabitur cursus, dolor ac tempus pulvinar, risus risus elementum eros, vehicula ultricies quam arcu at augue. Donec lacinia erat nec tincidunt dignissim. Etiam egestas euismod ipsum, vitae commodo neque lacinia ac</p>
                                </div>
                                <div class="col-xl-4 col-md-12 col-sm-12 float-left carousel-add">
                                    <div class="services-image text-center">
                                        <img class="img-fluid" src="img/references-img.jpg" alt="" />
                                    </div>
                                    <h3 class="col-12 text-center">Тема</h3>
                                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque eget elementum nisi. Curabitur cursus, dolor ac tempus pulvinar, risus risus elementum eros, vehicula ultricies quam arcu at augue. Donec lacinia erat nec tincidunt dignissim. Etiam egestas euismod ipsum, vitae commodo neque lacinia ac</p>
                                </div>
                        </div>
                    </div>      
            </section> 
            <div class="clearfix"></div>
    <div class="clearfix"></div>
<section>
	<div class="container col-mx-2 my-2 my-sm-3 my-lg-4 p-6">
					<h1 class="title text-center" id="contact">Связь с нами</h1>
					<div class="space"></div>
					<div class="row ">
						<div class="col-sm-7">
							<div class="footer-content">
								<p class="large">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel nam magnam natus tempora cumque, aliquam deleniti voluptatibus voluptas. Repellat vel, et itaque commodi iste ab, laudantium voluptas deserunt nobis.</p>
							</div>
						</div>
						<div class="col-sm-5">
							<div class="footer-content">
								<form class="ajaxForm" action="https://formcarry.com/s/Fcf9hcQ3KX" accept-charset="UTF-8" >
									<div class="form-group has-feedback">
										<label class="sr-only" for="nick">Имя</label>
										<input type="text" class="form-control" id="nick" placeholder="Имя" name="firstName" required>
										<i class="fa fa-user form-control-feedback"></i>
									</div>
									<div class="form-group has-feedback">
										<label class="sr-only" for="email">Ваш Email</label>
										<input type="email" class="form-control" id="email" placeholder="Ваш Email" name="email" required>
										<i class="fa fa-envelope form-control-feedback"></i>
									</div>
									<div class="form-group has-feedback">
										<label class="sr-only" for="anotherInput">Message</label>
										<textarea class="form-control" rows="8" id="anotherInput" placeholder="Сообщение" name="anotherInput" required></textarea>
										<i class="fa fa-pencil form-control-feedback"></i>
									</div>
									<input type="submit" value="Отправить" class="btn btn-default">
								</form>
							</div>
						</div>
					</div>
				</div>
	</section>

		<div class="clearfix"></div>
        <footer>
            <div class="container">
                    <div class="col-xl-3 col-lg-12 col-md-12 col-sm-12 col-12 float-left f-text text-center">
                        <div style="display: inline-block; text-align: left;">
                            Polyakov Nikita<br />
                        </div>
                    </div>
                    <div class="col-xl-3 col-lg-12 col-md-12 col-sm-12 col-12 float-left f-text-three text-center">
                        <div style="display: inline-block; text-align: left;">
                            <div class="footer-contact">
                                <div class="footer-contact-icon float-left">
                                    <img src="img/footer-mail-icon.png" alt="" />
                                </div>
                                <div class="footer-contact-text float-left mt-0"><a href="mailto:test@mail.ru">test@mail.ru</a></div>
                            </div>
                            <div class="footer-contact float-left mt-3">
                                <div class="footer-contact-icon float-left">
                                    <img src="img/footer-phone-icon.png" alt="" />
                                </div>
                                <div class="footer-contact-text float-left">1234 5676 876</div>
                            </div>
                        </div>
                    </div>
                </div>
        </footer>
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.4/jquery.min.js"></script>
		<script src="js/java.js"></script>
    </body>
</html>
